Package: libxrender / 1:0.9.10-1

Metadata

Package Version Patches format
libxrender 1:0.9.10-1 unknown

The format of the patches in the package is not yet supported!